﻿/*The main colors for background*/
/*#636363 - Dark Grey*/
/*#CCCCCC - Light Grey*/

/*The main colors for foreground*/
/*#FFFFFF - White*/
/*#000000 - Black*/


/*==================================== NEEDED ======================================*/

/*Order page left and right side the height is set to 520 to take into account
OrderInfoControl height which is set to 75px */
#leftMenuAddOrder
{
    background-color: Transparent;	
    width:100%;
    float:left;
}

#rightContent
{
    background-color: Transparent;	
    width:100%;
    float:left;
}

/*div containing the tool bar in UPLOAD PICS*/
.divUploadPicsToolBar
{
	border: outset 2px #FFFFFF;
	width:100%;
	float:left;
	vertical-align:middle;
	
}

/*div containing the thumbnails in UPLOAD PICS*/
.divUploadPicsTN
{
	border: outset 2px #FFFFFF;
	width:100%;
	float:left;
	vertical-align:middle;
	
}

/*div containing selection of DESIGNER'S CHOICE vs SELECT IMAGES FOR EACH SPREAD*/
.divImagesForSpread
{
	border: outset 2px #FFFFFF;
	width:100%;
}

.divCheckout
{
	border: outset 2px #FFFFFF;
    overflow:auto;
/*    height: 475px; */
	width:100%;
}


/*style="border-style: double; overflow-x: hidden; overflow-y: auto; height: 475px; width: 99%"*/

body 
{
	top:0;
	margin:0;
/*	background-color:EEE0C5;*/	
        background-color:white;

/*	background-image:url('images/bg_swoosh_noheader.jpg'); */


	background-position:0px 0px;
	background-repeat:repeat;
	
}


.companyBannerContainer
{
	width: 100%;
	height: 100px;
	vertical-align:middle;
}

.companyBannerText
{
	font-size:36pt;
	font-family: Brush Script MT, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold;
}



#statusWrapper
{
	width:800px;
	border: double 5px black;
	height:380px;
	margin-top:0px;
	margin-left:10%;
}

#statusHeader
{
	width:800px;
	border-top: double 5px black;
	border-right:double 5px black;
	border-left:double 5px black;
	text-align:center;
	margin-top:3px;
	margin-left: 10%;

}

#statusFooter
{
	width:800px;
	text-align:center;
	margin-left: 10%;	
}

#statusContainerSource
{
	width:350px;
	border: solid 1px black;	
	float:left;
	height:100%;
}

#statusContainerDestination
{
	width:350px;
	border: solid 1px black;	
	float:right;
	height:100%;
}

#statusWrapper ul
{
	list-style-type:none;
	height:350px;
	padding:0px;
	margin:0px;
}

#statusWrapper li
{
	text-decoration:none;
	color:black;
	background-color: #B5B5B5;
	width:348px;	
	border: ridge 1px black;
	text-align:center;
}


/*#main Wrapper for Left & MainContent div*/
#main
{
	width:100%;
/*	height:615px; */
}

#leftMenu
{
    width:12%;
    float:left;
/*	height:615px; */
}

#mainContent
{	
    /*background-color:#CCCCCC;	*/
	width:100%;
	float:left;
/*	height:615px; */
}




/*Check out order pages, summary pages, etc.*/
#topContent
{
    background-color: Transparent;	
    width:100%;
/*	height:470px;		*/		
}

#botContent
{
    background-color:#CCCCCC;	
    width:100%;
	height:30px;		
}









/*LeftMainRight master page*/
#leftThreeColumn
{
    width:15%;
    float:left;
}
#mainThreeColumn
{		
	width:70%;
	float:left;
}
#rightThreeColumn
{
    width:15%;
    float:left;
}    

/*LeftMaint master page*/
#leftTwoColumn
{
    width:15%;
    float:left;
    height:520px;
}
#mainTwoColumn
{	
    background-color:#CCCCCC;	
	width:85%;
	float:left;
	height:520px;
}

/*Text: header, sub header, regular*/
.headerText
{
    text-align:left;
    color:#000000;
    font-size:20px;
    font-style:italic;
    font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;   
}

.subHeaderText
{
    text-align:left;
    color:#000000;
    font-size:14px;
    font-style:italic;
    font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

.subHeaderLink
{
    text-align:left;
    color:Blue;
    font-size:14px;
    font-style:italic;
    font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

.text
{
    text-align:left;
    color:#000000;
    font-size:13px;
    font-style:normal;
    font-weight:normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
	text-decoration:none;

}

.textBold
{
    text-align:left;
    color:#000000;
    font-size:13px;
    font-style:normal;
    font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
	text-decoration:none;

}

.textItalic
{
    text-align:left;
    color:#000000;
    font-size:13px;
    font-style:italic;
    font-weight:normal;    
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

.textItalicBold
{
    text-align:left;
    color:#000000;
    font-size:13px;
    font-style:italic;
    font-weight:bold;    
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}
.textTableRowHeader
{
	background-color:#CCCCCC;
    text-align:left;
    color:#000000;
    font-size:12px;
    font-style:normal;
    font-weight:normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

.rowBackColor
{
	background-color:#CCCCCC;	
}

.menuHeaderText
{
    text-align:left;
    color:#996600;
    font-size:13px;
    font-style:normal;
    font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

.menuText
{
    text-align:left;
    color:#996600;
    font-size:13px;
    font-style:normal;
    font-weight:bold;    
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

.menuSelectedText
{
    text-align:left;
    color:#F5B800;
    font-size:13px;
    font-style:normal;
    font-weight:bold;    
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

/*Welcome label*/
.welcomeText
{
    text-align:left;
    color:#F5B800;
    font-size:12px;
    font-style:italic;
    font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;  
}

.underlineText
{
    text-align:left;
    color:#F5B800;
    font-size:12px;
    font-style:italic;
    font-weight:bold;
    text-decoration:underline;
	font-family: Geneva, Arial, Helvetica, sans-serif;  
}

.uploadButton
{
    text-align:center;
	height:25px;
    font-size:12px;
    font-weight:bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;  
}

/*

.loginTableCol1
{
    background-color:#636363;	
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold; 
	color:White;
}

.loginTableCol2
{
   background-color : #828282;
   font-family: Geneva, Arial, Helvetica, sans-serif;
   font-size: 14px;
   font-weight: bold; 
   color:White;
}

.loginHeaderText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	font-style:italic; 
	color:White;
	text-align:left;
}

.loginSubHeaderText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style:italic; 
	color:White;
	text-align:left;
}

*/

.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color:Black;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:600px;
}


.modalPopupCrop {
	background-color:Black;
	border-width:3px;
	border-style:solid;
	border-color:White;
	
}


.modalPopupBarcode {
	background-color:Black;
	border-width:1px;
	border-style:solid;
	border-color:Gray;
	
}

.modalPopupInstructions {
    background-color:#708090;
	border-width:3px;
	border-style:solid;
	border-color:#FFFFFF;
	padding:3px;
	width:600px;
	height:320px;
}

.modalPopupAddresses {
    background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Blue;
	padding:3px;
}

.divLabelHeading
{
    font-family: Tahoma;
    font-size: 10pt;
    background-color: Black;
    font-weight: bold;
    color: White;
    width: 100%;
}

.modalPopupContent
{
	background-color:#7A7AFF;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12pt;
	font-weight: bold;
	font-style:italic; 
	padding:3px;
	width:600px;	
}

.modalPopupContentInstructions
{
	background-color: Black;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12pt;
	font-weight: bold;
	font-style:italic; 
	padding:3px;
	width:600px;	
}

.modalPopupTitle
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	font-style:italic; 
	color:White;
	text-align:left;
}

.modalPopupTitleInstructions
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
	font-style:italic; 
	color:Black;
}


/*Hiddes a text in the label for a check box*/ 
.HiddenText label
{
	display:none;
}


/* standard Button Control */
.stdButton
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
}

/* standard Large text used by add, edit, and summary pages */
.stdSmallText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
}

/* standard Large text used by add, edit, and summary pages */
.stdMediumText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
}

/* standard Large text used by add, edit, and summary pages */
.stdLargeText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12pt;
}

.stdSmallBoldText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
    font-weight:bold;
}

.stdXSmallBoldText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:6pt;
    font-weight:bold;
}

.stdMediumBoldText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
}

.stdMediumBoldItalicText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:10pt;
	font-weight:bold;
	font-style:italic;
}

.stdLargeBoldText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
}

.stdLargeBoldItalicText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:12pt;
	font-weight:bold;
	font-style:italic;
}

.stdXLargeBoldText
{
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:16pt;
	font-weight:bold;
}


/* Tree view showing the contents of the filesystem on server */
.tvRootLevel
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	color: #000000;
}
.tvParentLevel
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	color: #000000;
}
.tvNodeLevel
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	color: #000000;
}
.tvLeafLevel
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight:normal;
	padding-left:2px;
	color: #000000;
}
.tvSelectedNodeLevel
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	color: #000000;
	width: 100%;
}


/*ASPNet GridView*/
/*
.gridView
{
    border-style:solid;
    border-width:1px;
    width:100%;
	background-color:#FFFFFF;
	border-color:#CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:8pt;
	padding:3px;
}

.gridViewRow
{
	background-color:#FFFFFF;
	color:#000000;
}

.gridViewAlternatingRow
{
    background-color:#F0F0F0;
	color:#000000;
}

.gridViewSelectedRow
{
	background-color:#CC3333;
	color:#FFFFFF;
	font-weight:bold;
}

.gridViewPager
{
	background-color:#C0C0C0;
	color:#000000;
}


.gridViewHeader
{
	background-color:#C0C0C0;
	color:#000000;
	font-weight:bold;
	font-size:10pt;
}

.gridViewFooter
{
	background-color:#C0C0C0;
	color:#000000;
}

.gridViewSummaryRow
{
	background-color:#EE7F30;
	font-weight:bold;
}
*/
.RecordCount
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:8pt;
	font-style:italic;
}

.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color:Black;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionContent
{
    border: 1px dashed #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
}

.accordionLink
{
	background-color: black;
    color: white;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;    
}

.banner
{
	font-size:36pt;
	font-family: Brush Script MT, Geneva, Arial, Helvetica, sans-serif;
	font-weight:bold
	
}

.tableLabel
{
	background-color:#CCCCCC;
    color:#000000;
    text-align:left;
    font-size:13px;
    font-style:italic;
    font-weight:bold;    
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

.tableText
{
	background-color:#CCCCCC;	
	color:#000000;
    text-align:left;
    font-size:13px;
	font-family: Geneva, Arial, Helvetica, sans-serif;       
}

.blink 
{ 
	font-size:larger; 
	color: Black; 
	display: inline; 
} 

.fileUploadQueueItem {
	font: 11px Verdana, Geneva, sans-serif;
	background-color: #F5F5F5;
	border: 3px solid #E5E5E5;
	margin-top: 5px;
	padding: 10px;
	width: 300px;
}
.fileUploadQueueItem .cancel {
	float: right;
}
.fileUploadProgress {
	background-color: #FFFFFF;
	border-top: 1px solid #808080;
	border-left: 1px solid #808080;
	border-right: 1px solid #C5C5C5;
	border-bottom: 1px solid #C5C5C5;
	margin-top: 10px;
	width: 100%;
}
.fileUploadProgressBar {
	background-color: #0099FF;
}

.NextBackgroundImage
{
	width:64px; 
	height:64px; 
	background-image:url('Images/page_next.png'); 
	background-repeat:no-repeat; 
	background-position:top left;	
}

.PrevBackgroundImage
{
	width:64px; 
	height:64px; 
	background-image:url('Images/page_previous.png'); 
	background-repeat:no-repeat; 
	background-position:top left;	
}

.EditBackgroundImage
{
	width:64px; 
	height:64px; 
	background-image:url('Images/page_edit.png'); 
	background-repeat:no-repeat; 
	background-position:top left;	
}
.CheckOutImageText
{
	display:inline-block; 
	text-decoration:none; 
	color:Blue; 
	padding:13px 15px 25px 7px;
}

.Hide
{
	display:none;
}

.Show
{
	display:inline;
}

.hover
{
	cursor:pointer;
} 

.Tutorial
{
	border:ridge 2px gray;
	padding:1px 1px;
	width:120px;
	height:90px;	
	text-align:center;
	vertical-align:middle;
	background-color:#828282;
}

.TextboxWithBorder
{
	border:solid 1px black;
}

.CheckBoxFromTextBox
{
	 width:11px;
	 height:8px;
	 vertical-align:top;
	 margin-top:0;
	 border-color:Black;
	 border-style:solid;
	 border-width:2px;
	 color:Black;
	 background-color:White;
}

.modalPopupClone {
	background-color:Black;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:600px;
}

.modalPopupProducts {
	background-color:White;
	border-width:3px;
	border-style:solid;
	border-color:Black;
	padding:3px;
	width:70%;
	overflow:auto;
	overflow-x:hidden;
	height:530px;
}


